On 02/16/2017 09:21 AM, Simon Lees wrote:
>
> On 02/16/2017 05:44 PM, Pierre Couderc wrote:
>> I am trying to build efl (under debian stretch) with :
>>
>> ./autogen.sh
>>
>> make
>>
>> Configuration seems ok but make gives me errors that I do not understand :
>>
> which efl? there was recently changes for new ssl compat (Debian for
> some reason has adapted new openssl api before everyone else).
>
>
efl from git : git checkout  'v1.18.4'
Thank you.


------------------------------------------------------------------------------
Check out the vibrant tech community on one of the world's most
engaging tech sites, SlashDot.org! http://sdm.link/slashdot
_______________________________________________
enlightenment-users mailing list
enlightenment-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/enlightenment-users

Reply via email to